.contener{
    width: 800px;
    min-height: 300px;
    background-color: aqua;
    margin: auto;
    border: solid 2px brown ;
}

.menu{
    width: 800px;
    margin: auto;
    margin-top: 20px;
}

.circle{
    background-color: coral;
    height: 100px;
    width: 100px;
    border: solid;
    display: inline-block;
    border-radius: 50%;
}